std::experimental::pmr::memory_resource::memory_resource(3)

NAME
std::experimental::pmr::memory_resource::memory_resource - std::experimental::pmr::memory_resource::memory_resource

Synopsis
   memory_resource() = default; (1) (library fundamentals TS)
                        (implicitly declared)
   memory_resource(const memory_resource&) = default; (2) (library fundamentals TS)
                        (implicitly declared)
   1) Implicitly declared default constructor.
   2) Implicitly declared copy constructor.